BODY, TD, P {
	FONT-SIZE: small; 
	FONT-FAMILY: Arial,Helvetica,Sans-Serif;
	MARGIN: 0 0 0 0;
}
A {
	COLOR: #336633; 
	TEXT-DECORATION: none;
}
A:visited {
	COLOR: #336633; 
	TEXT-DECORATION: none;
}
A:hover {
	COLOR: #3333cc; 
	TEXT-DECORATION: none;
}
h1{
font-size:1em;
padding:1px 0px 1px 0px;
margin:0px;
}
.calendartitle {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 20px;
}
.datetitle {
	FONT-SIZE: 20px; 
}
.eventtitlebig {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 24px; 
}
.eventtimebig {
	FONT-SIZE: 18px; 
}
.littlecalendardatetitle {
	FONT-WEIGHT: bold; 
	FONT-SIZE: small;
}
.littlecalendarheader {
	FONT-SIZE: 0.7em; 
	BACKGROUND-COLOR: #ffffff;
	BORDER-BOTTOM: #336633 SOLID 1px;
}
.littlecalendarday {
	FONT-SIZE: 0.7em; 
	BACKGROUND-COLOR: #ffffff;
}
.littlecalendarweek {
	FONT-SIZE: 0.7em; 
	BACKGROUND-COLOR: #ffffff;
	BORDER-RIGHT: #336633 SOLID 1px;
}
.littlecalendarother {
	FONT-SIZE: x-small; 
	COLOR: #cccccc;
}
.todayis {
	FONT-SIZE: small;  
}
.todayis A {
	FONT-SIZE: small; 
	COLOR: #3333cc;
}
.todayis A:visited {
	COLOR: #3333cc;
}
.todayis A:hover {
	COLOR: #3333cc;
}
.weekheader {
	BACKGROUND-COLOR: #cccccc; 
	COLOR: #000000;
}
.monthheader {
	BACKGROUND-COLOR: #aaaaaa; 
	COLOR: #000000;
}
.past {
	BACKGROUND-COLOR: #eeeeee;
}
A.past {
	COLOR: #3333cc;
}
A.past:visited {
	COLOR: #3333cc;
}
A.past:hover {
	COLOR: #3333cc;
}
.today {
	BACKGROUND-COLOR: #ffcc66;
}
.future {
	BACKGROUND-COLOR: #ffffff;
}
.eventtime {
	FONT-SIZE: x-small;
}
.eventcategory {
	FONT-SIZE: x-small;
}
.tabactive {
	COLOR: #000000; 
	BACKGROUND-COLOR: #ff9900;
}
.tabinactive A {
	COLOR: #3333cc;
}
.tabinactive A:visited {
	COLOR: #3333cc;
}
.tabinactive A:hover {
	COLOR: #3333cc;
}
.tabinactive {
	BACKGROUND-COLOR: #cccccc;
}
.announcement {
	FONT-SIZE: medium;
}
.feedbackpos {
	FONT-WEIGHT: bold; 
	FONT-SIZE: small; 
	COLOR: #00CC14;
}
.feedbackneg {
	FONT-WEIGHT: bold; 
	FONT-SIZE: small; 
	COLOR: #FF1A00;
}
.example {
  color: #999999;
}
code, pre {
   font-size: 10pt;
}
